/* Media query helpers  DEVICES: mobile = up to, but not including landscape iPhone 6 (< 736px) tablet = landscape iPhone 6 up to but not including landscape iPad (>= 736px && < 1024px) desktop = landscape iPad and greater  COMBOS: compact = mobile & tablet regular = tablet & desktop  Usage: @include respond(mobile) { ... } */
#home { padding: 60px 0; }
#home h1 { max-width: 450px; padding: 0 20px; margin: 0 auto 65px; line-height: 0.8; border: 0; }
#home h1 span { display: inline-block; margin-bottom: 20px; }
#home h1 span:last-child { margin-bottom: 0; }
#home section.subtitle { max-width: 450px; margin: 0 auto 65px; color: #005c8a; text-align: center; }
#home section.link-boxes { text-align: center; }
@media only screen and (max-width: 735px) { #home section.link-boxes a { display: block; }
  #home section.link-boxes a img { width: 200px; } }
